USE [Database]

IF OBJECT_ID('[Procedures].[delete_attribute]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[delete_attribute];
GO
CREATE PROCEDURE [Procedures].[delete_attribute]
  @attribute_id AS INT
AS
  DELETE FROM [Tables].[attributes]
  WHERE [id] = @attribute_id;
GO